[HEADER]
EDIT_MODE=0
INTENSITY=36.0
EDIT_BIG=1
EDIT_STATE=2
BURN_FUEL_MULT=1
FLASH_THRESHOLD=3

[FLAME_0]
POSITION=-0.47,0.1484886,-2.1
DIRECTION=0,0,-1
VSIZE_START=0.15
VSIZE_END=0.05
LSIZE=0.3
IS_LEFT=0
SIZE_MULT=0.9
GROUP=0

[FLAME_1]
POSITION=0.6014777,0.1510332,-2.05
DIRECTION=0,0,-1
VSIZE_START=0.15
VSIZE_END=0.075
LSIZE=0.3
IS_LEFT=1
SIZE_MULT=0.9
GROUP=1

[FLAME_2]
POSITION=0.4885345,0.1534935,-2.1
DIRECTION=0,0,-1
VSIZE_START=0.15
VSIZE_END=0.075
LSIZE=0.3
IS_LEFT=1
SIZE_MULT=0.9
GROUP=1

[FLAME_3]
POSITION=-0.57,0.1345968,-2.05
DIRECTION=0,0,-1
VSIZE_START=0.15
VSIZE_END=0.05
LSIZE=0.3
IS_LEFT=0
SIZE_MULT=0.9
GROUP=0

